[Info]
AllColumnIDs=instID∧Loss∧surplus∧FollowLoss∧
AllColumnNames=品种/合约代码∧止损调整价位∧止盈调整价位∧追踪止损调整价位∧
AllColumnNamesEn=品种/合约代码∧止损调整价位∧止盈调整价位∧追踪止损调整价位∧
AllColumnWidths=90∧83∧83∧100∧
AllColumnWidthsEn=90∧83∧83∧100∧
AllColumnAligns=1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧
UserColumnIndexs=0∧1∧2∧
